/*

Theme Name:     Canvas Child
Theme URI:      http://kbbdigital.com.au
Description:    Child theme for Scene Group
Author:         KBB Digital
Author URI:     http://kbbdigital.com.au
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none;
	padding: 0px;
}

.header-widget {
	width: 25% !important;
}
.fivecol-four {
	margin-bottom: 0px !important;
}
.nav-toggle {
	background: #66bc46;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
#navigation {
	background: #66bc46;
}
ul.nav li a {
	color: #fff;
}
#navigation h3 {
	font: 300 25px/1.2em 'Open Sans', arial, sans-serif;
	color: #ffffff;
	padding: 0.5em;
}
ul.nav li ul li a {
	color: #bce5ad!important;
	text-transform: none !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #509f33;
	color: #fff;
}
.nav-close, .nav-home {
	background: #000 !important;
}
#footer-widgets-container {
	padding: 0px 20px;
}
#footer-container {
	padding: 0px 20px;
}

@media only screen and (min-width: 768px) {
	ul.nav li a {
		padding: 2.5em 0.95em;
	}	
	#top {
		padding: 0px 20px !important;
	}
	#top ul.nav li {
		padding-top: 0.5em!important;
		padding-bottom: 0.5em!important;
	}
	#navigation ul.nav li a {
		line-height: 30px;
	}
	#main-nav {
		position: relative;
		left: -10px;
	}
	#nav-container {
	    z-index: 20;
	    position: relative;
	}
	body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {
		padding: 0px;
	}
	#nav-container-wrap {
		height: 64px;
		width: 100%;
		overflow: hidden;
		margin-bottom: 3em;
		overflow: visible;
	}
	#nav-container {
		height: 62px;
		
	}
	#nav-container.fixed {
		position: fixed;
		width: 100%;
		top: 0px;
		z-index: 1000000;
		
	}
	.page-template-default #nav-container, .woocommerce-page #nav-container {
		margin-bottom: 0px !important;
	}
	#top-nav {
		position: relative;
		left: -7px;
	}
	ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
	background: transparent !important;
}

	ul.nav ul {
		width: 15em !important;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;

  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;

  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
	}
	ul.nav ul li a {
		text-transform: none;
		line-height: 20px !important;
	}


#navigation ul.nav > li::before {
	display: block;
	float: left;
	content: url(images/pipe.png);
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: transparent!important;
	color: #000!important;
	position: relative;
	top: 17px;
}
#navigation ul.nav li:first-child::before {
	content: none;
}
#loopedSlider {
	max-height: 350px;
	z-index: 0;
}

ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.cart .cart_list a, #navigation ul.nav-search, #navigation ul.nav-search a {
	line-height: 30px !important;
}

#loopedSlider #content-wrap-wrap {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	max-height: 350px;
}
#loopedSlider #content-wrap {
	position: relative;
	height: 100%;
	width: 100%;
	max-height: 350px;
}
#loopedSlider .content {
	background: #222222 !important;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	width: 280px !important;
	text-align: left !important;
	padding: 10px 0px 10px 60px !important;
	top: 5.5em !important;
}

#loopedSlider .content:before {
	content: url(images/slider-arrow-green.png);
	position: absolute;
	left: -10px;
}
#loopedSlider .content h2 {
	padding-bottom: 0px;
}
#top-nav {
	width: 100%;
}
#menu-item-544 {
	float:right;
}
}

#header {
	padding-top: 25.5px !important;
	padding-bottom: 27.5px !important;
}

#navigation {
	text-transform: uppercase;
}


#top-nav {
	text-transform: uppercase;
}

#text-3 .textwidget{
	line-height: 21px;
}

#text-4 {
	padding-top: 45px;
}

#connect .newsletter-form .email {
	width: 100%;
}

#connect .newsletter-form .submit {
	background: #66bc46 !important;
	padding: 5px 36px !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: bold;
	font-size: 11px !important;
	margin-left: 0px !important;
}

#footer-widgets {
	border-top: 0px solid #e6e6e6 !important;
	padding: 5px 0 !important;
}

#footer .col-left, #footer .col-right {
	margin-bottom: 0px !important;
}

#footer {
	padding: 32px 0 !important;
}

#credit a:link, #credit a:visited {
	color: #D9D9D9 !important;
	text-decoration: none !important;
}


span#header-phone {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #66bc46;
	letter-spacing: 1px;
	float: right;
	clear: both;
}

span#header-info {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #4d4d4d;
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #fff;
	float: right;
	clear: both;
	letter-spacing: 0.5px;
}

.header-widget .widget:first-child {
	margin-top: 16px;
}



#loopedSlider.business-slider ul li img {
	max-width: 350px;
}

.slider-pagination {
	display: none !important;
}


#home-lead-ins {
	margin: 30px auto;
	padding: 0px 20px;
}
	#home-lead-ins img {
		margin: 10px 0px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.read-more {
		border-top: 1px solid #66bc46;
		margin-top: 10px;
		padding-top: 5px;
	}
	#home-lead-ins .fourcol-one {
		margin-bottom: 0px;
	}

#home-call-to-action {
	background-color: #d6dad7;
	margin-bottom: 30px;
}
#home-call-to-action p {
	line-height: 80px;
	text-align: center;
}
#home-call-to-action p .call{
	font-size: 33px;
	color: #000;
}
#home-call-to-action p .woo-sc-button {
	margin-left: 20px !important;
	font-weight: bold !important;
	padding: .327em 2em !important;
	position: relevant !important;
	top: -5px;
}
#content {
	padding-top: 40px;
}
#content {
	margin-bottom: 30px;
}
#strap-line {
	font: 300 17px/1.5em 'Open Sans', arial, sans-serif;
	color: #fff;
	width: 25%;
	float: left;
	margin-left: 30px;
	padding: 10px 30px;
	margin-top: 10px;
	border-left: 1px solid #363636;
}

.woo-sc-button, .button, #searchsubmit {
	background: #66bc46 !important;
	padding: 7px 36px !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'opensans';
	font-weight: bold !important; 
	font-size: 11.6px !important;
	margin-left: 0px !important;
}
ul.products li .add_to_cart_button {
	display: none !important;
}
form#searchform input#s {
	width: 90% !important;
	border: 1px solid #CCC !important;
	padding: 5px !important;
}

ul.products li.product {
	text-align: left !important;
}
@media only screen and (max-width: 767px) {
	#strap-line {
		display: none;
	}
	#logo {
		width: 50% !important;
		padding-bottom: 30px;
	}
	.header-widget {
		width: 50% !important;
	}
	#home-lead-ins h3 {
		margin-top: 30px;
	}
	#home-lead-ins {
		margin-top: 0px;
	}
	#home-call-to-action {
		padding: 20px 20px;
	}
	#home-call-to-action p .call {
		font-size: 16px;
	}
	#home-call-to-action p .woo-sc-button {
		display: block;
		clear: both;
	}
	#home-call-to-action p {
		line-height: 40px;
	}
	.footer-widget-2 {
		display: none;
	}
	span#header-phone {
		font-size: 20px;
	}

	span#header-info {
		font-size: 10px;
	}
	#loopedSlider .content {
		background: #66bc46;
	}
	#wrapper #loopedSlider.business-slider .content p {
		color: #fff !important;
	}
	.flex-direction-nav {
		display: none;
	}
	#loopedSlider #content a {
		color: #ffffff !important;
		text-decoration: underline;
	}
}

@media only screen and (max-width: 840px) {
	ul.cart {
		display: none;
	}
	.header-widget {
		clear: none;
		float: right;
		width: 50%;
		margin-top: 0px;
	}
	#logo {
		width: 25%;
		float: left;
	}
}

#footer-widgets-container .widget p, .widget .textwidget {
	color: #CCC !important;
}
#footer-widgets-container .widget h3 {
	color: #fff !important;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	
}
#mce-EMAIL {
	border: 1px solid #000;
}
#members-table {
	font-size: 13px;
}
#members-table th {
	text-align: center;
}
#members-table td {
	text-align: center;
}
	#members-table th{
		font: 300 15px/1.5em 'Open Sans', arial, sans-serif;
		color: #fff;
		text-align: center;
		background-color: #66bc46;
		padding: 5px;
		font-size: 14px;
		text-transform: uppercase;
		margin-bottom: 0px;
	}
	#members-table tr:first-child {
		color: #fff;
		background-color: #222;
		padding: 5px;
		font-size: 12px;
		text-transform: uppercase;
	}
	#members-table .woo-sc-button {
		margin-bottom: 0px;
		padding: 5px 10px !important;
	}
#menu-item-544 a {
	color: #fff !important;
	background:  #444;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
#menu-item-544 a:hover {
	background: #000 !important;
	color: #fff !important;
}

ul.products li.product a h3 {
	font-size: 16px !important;
}
ul.products.list li.product img {
max-width: 8.75%!important;
}
ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap {
	width: 86.4% !important;
}
.store-list {
	list-style: disc;
	margin-left: 20px;
}
#members-table .silver,#members-table .gold, #members-table .platinum, #members-table .diamond, #members-table .unlimited {
	display: none;
}